Bug 1017698 - Use Community BOM for DTGov
Use Community BOM for DTGov
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Eric Wittmann
Stefan Bunciak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 06:58 EDT by Nick Cross
Modified: 2014-02-06 10:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Cross 2013-10-10 06:58:20 EDT
DTGov should import dependencies from the community bom (https://github.com/jboss-integration/jboss-integration-platform-bom/)
Comment 2 Eric Wittmann 2013-11-07 12:33:50 EST
I updated the following projects to use the platform BOM:

overlord-commons
s-ramp
dtgov

Currently we're using it as our parent, pending discussions about appropriate re-use of properties defined in it.
Comment 3 Stefan Bunciak 2014-01-16 04:17:03 EST
Verified in FSW 6.0.0.ER8

Note You need to log in before you can comment on or make changes to this bug.